# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = layer-shell-qt
pkgbase = layer-shell-qt
xdata = pkgtype=pkg
pkgver = 6.2.4-2
pkgdesc = Qt component to allow applications to make use of the Wayland wl-layer-shell protocol
url = https://kde.org/plasma-desktop/
builddate = 1734133525
packager = Tuxcore <dev@tuxcore.org>
size = 130798
arch = x86_64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = qt6-base
depend = qt6-wayland
depend = wayland
optdepend = qt6-declarative: QML bindings
makedepend = extra-cmake-modules
makedepend = wayland-protocols
